Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 16:06:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nada shash                    Bot:  Hi again! Bot:  Please enter your name Customer:  nada shash Bot:  Hi Nada Shash ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:48 PM, 27th Jul                   Sohaib                   Hi Nada&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:49 PM, 27th Jul                     nada shash                    Hey I have a problem I want to refund my item because it has the wrong size?           07:50 PM, 27th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:51 PM, 27th Jul                     nada shash                    2103150049           07:52 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:52 PM, 27th Jul                     nada shash                    Okay           07:52 PM, 27th Jul                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the EGY.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the EGY.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.maxfashion           07:53 PM, 27th Jul                   Sohaib                   Is there anything else I can help you with?           07:54 PM, 27th Jul                     nada shash                    I can’t understand please can you make me a request for refund           07:54 PM, 27th Jul                     nada shash                    And send a carrier           07:54 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:55 PM, 27th Jul                     nada shash                    Ok           07:55 PM, 27th Jul                   Sohaib                   Could you please provide me with the item name as in your order           07:57 PM, 27th Jul                     nada shash                    It is solid short sleeves t-shirt and pants it is a pjamas           07:58 PM, 27th Jul                   Sohaib                   163471692 - - Solid Short Sleeves T-shirt and Cropped Pyjama Set           07:58 PM, 27th Jul                     nada shash                    Yes           07:59 PM, 27th Jul                   Sohaib                   We have created a return request from our end at this moment to avou=id any delay that might be happened in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+201001110454). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:00 PM, 27th Jul                     nada shash                    My money will be back in credit? Or what           08:00 PM, 27th Jul                     nada shash                    Okay thank you           08:02 PM, 27th Jul                     nada shash                    My money will be credited? Or what           08:02 PM, 27th Jul                   Sohaib                   When the order will return back to the warehouse we will process the refund for the same as soon as possible. to your my credit wallet immediatelly           08:04 PM, 27th Jul                     nada shash                    Okay           08:04 PM, 27th Jul                     nada shash                    Thanks           08:04 PM, 27th Jul                   Sohaib                   Is there anything else I can help you with?           08:05 PM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910532